#!/usr/bin/env perl
use strict;
use warnings;

use Module::Build;

Module::Build->new(
	module_name => 'File::Rewrite',
	dynamic_config => 0,
	license     => 'perl',
	requires => {
		'perl' => '5.006', # probably, only 5.8+ tested
		'autodie' => 0,
	},
	build_requires => {
		'File::Temp' => 0,
		'Test::NoWarnings' => 0,
	},
	meta_merge => {
		resources => {
			repository => 'git://git.shiar.nl/file-rewrite',
		},
	},
)->create_build_script;

